<style>

input, textarea {
  display: block;
  float: left;
  border-radius: 3px;
}
div{
  background :#faf3e6;
  padding: 0.5em 2.5em 0em 2.0em;
}
body {
  font  : 15px ;
  margin  : 0;
  background :#faf3e6;
  width:85%;
}
fieldset {
  border: 2px solid black;
  border-top: 2px solid black ;
  border-bottom: 10px solid black ;
  background:#faf3e6 ;
  width:50%;
      }
      legend {
        text-transform: capitalize;
        font-variant: small-caps;
        position: relative;
        top: -9px;
        left: 0px;
        padding: 5px 20px;
        font-size: 18px;
        border-radius: 8px 8px 0 0;
      }
       tr, td {
  padding: 10px 10px 10px 10px;
  text-align: centre;
}

</style>
